[FFmpeg-devel] [PATCH] MinGW: Use our snprintf/vsnprintf when MinGW's is broken

Stefano Sabatini stefasab at gmail.com
Tue Sep 25 21:53:49 CEST 2012

On date Tuesday 2012-09-25 10:42:57 -0400, Derek Buitenhuis encoded:
> On 25/09/2012 3:43 AM, Stefano Sabatini wrote:
> > Alternatively, we may *require* a recent enough version of MINGW-64
> > which may be simpler, but I leave the decision to the people working
> > in this area.

> I not against this myself, but keep in mind it would alienate all current
> releases of MinGW-w64 (fix is only in SVN trunk). This includes all versions
> in e.g. Debian too, and I think, every single fate instance which uses it?

No, this is enough for keeping the check in configure (can be dropped
later - in a year or so - when the new version will be widespread
FFmpeg = Fanciful & Furious Meaningless Prodigious Evanescent Gospel

More information about the ffmpeg-devel mailing list